[General]
AppDir=C:\Program Files (x86)\iDea Brains\iB Apotek 5 Solution 5.2\
ApplicationName=iB Apotek 5 Solution 5.2
DefaultCommandLine=/checknow
CheckFrequency=2
CompanyName=iDea Brains
ApplicationVersion=5.2.740
DownloadsFolder=C:\ProgramData\iDea Brains\iB Apotek 5 Solution 5.2\updates\
Flags=PerMachine|ShowConfigOptionsButton|InstallSummaryAlways
ID={0CB4B800-495C-4818-9E0D-2E3F360CCEF7}
URL=https://www.ronaidea.info/ib-aplikasi/update/update_APTK02.txt
